#!/bin/sh
echo 'name: unordered-containers
version: 0.2.1.0
id: unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967

license: BSD3
copyright: 2010-2012 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
stability:
homepage:
package-url:
synopsis: Efficient hashing-based container types
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.PopCount Data.HashMap.UnsafeShift
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/unordered-containers-0.2.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/unordered-containers-0.2.1.0
              /usr/local/lib
hs-libraries: HSunordered-containers-0.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         deepseq-1.3.0.0-6c19ec61ee16184ee322c1614ab60f0e
         hashable-1.1.2.3-27291b4496c1ca7fa20544b20e210675
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/unordered-containers-0.2.1.0/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/unordered-containers-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
